# compute the electronic ground state
c58bn.i
# start with a low ecut
set ecut 25
set wf_dyn JD
set ecutprec 5
randomize_wf
set scf_tol 1.e-8
run 0 30 10
# increase ecut to 70 Ry
set ecut 70
run 0 10 10

set wf_diag T
run 0
save gs.xml
plot -density density.cube
plot -wf homo.cube
compute_mlwf
