load mdc.xml
# Constrained MD, scan torsion angle from 180 to -180
# constraint velocity -0.0005 degree/au_t
constraint define torsion t Cl1 C1 C2 Cl2 180 -0.0005
set xc PBE
set wf_dyn PSDA
set scf_tol 1.e-6
set atoms_dyn MD
set thermostat BDP
set th_temp 300
reset_rotation
reset_vcm
set dt 20
rseed
run 36000 10
save mdcscan.xml
