load gs.xml

set wf_dyn PSDA
set xc PBE
set scf_tol 1.e-6

constraint define torsion OCCO O1 C1 C2 O2 -179 
constraint list
constraint enforce

# recompute ground state
run 0 20

# optimize geometry with constraint
set atoms_dyn CG
run 40 20

# change angle and reoptimize
constraint set OCCO -170
run 40 20
constraint set OCCO -160
run 40 20
constraint set OCCO -150
run 40 20
constraint set OCCO -140
run 40 20
constraint set OCCO -130
run 40 20
constraint set OCCO -120
run 40 20
constraint set OCCO -110
run 40 20
constraint set OCCO -100
run 40 20
constraint set OCCO -90
run 40 20
constraint set OCCO -80
run 40 20
constraint set OCCO -70
run 40 20
constraint set OCCO -60
run 40 20
constraint set OCCO -50
run 40 20
constraint set OCCO -40
run 40 20
constraint set OCCO -30
run 40 20
constraint set OCCO -20
run 40 20
constraint set OCCO -10
run 40 20
constraint set OCCO 0
run 40 20
constraint set OCCO  10
run 40 20
constraint set OCCO  20
run 40 20
constraint set OCCO  30
run 40 20
constraint set OCCO  40
run 40 20
constraint set OCCO  50
run 40 20
constraint set OCCO  60
run 40 20
constraint set OCCO  70
run 40 20
constraint set OCCO  80
run 40 20
constraint set OCCO  90
run 40 20
constraint set OCCO 100
run 40 20
constraint set OCCO 110
run 40 20
constraint set OCCO 120
run 40 20
constraint set OCCO 130
run 40 20
constraint set OCCO 140
run 40 20
constraint set OCCO 150
run 40 20
constraint set OCCO 160
run 40 20
constraint set OCCO 170
run 40 20
constraint set OCCO 180
run 40 20
