set cell 16 0 0  0 16 0  0 0 16
species oxygen O_ONCV_PBE-1.2.xml
species hydrogen H_ONCV_PBE-1.2.xml
atom O oxygen 0 0 0
atom H1 hydrogen  1.15  1.45  0.00
atom H2 hydrogen  1.15 -1.45  0.00

distance O H1
distance O H2
angle H1 O H2

# compute ground state
set ecut 70
set wf_dyn PSDA
set xc PBE
randomize_wf
set scf_tol 1.e-8
run 0 100

# optmize geometry
set atoms_dyn CG
run 30 10
save cg.xml

# measure distances and angle
distance O H1
distance O H2
angle H1 O H2
