# Si crystal
# compress the crystal by applying a pressure of 10 GPa

load relax.xml
set stress ON
set ecut 15 
set ecuts 10
set wf_dyn PSD

# apply an external isotropic pressure of 10 GPa
set ext_stress 10 10 10 0 0 0

# optimize cell
set cell_dyn CG
set scf_tol 1.e-8
run 20 10 

save compress.xml
