# Si crystal
# Optimization of the unit cell parameters

# restart from previously computed ground state
load gs.xml

# compute the stress tensor
set stress ON
set ecuts 10
set wf_dyn PSD

# add arbitrary initial displacement of atoms
move Si1 by  0.01 -0.02 -0.005
move Si2 by -0.01  0.02  0.005
# add arbitrary strain: xy shear
strain 0 0 0 0.01 0 0

# recompute the ground state
set scf_tol 1.e-8
run 0 30

# optimize cell
set cell_dyn CG
run 50 10 

save relax.xml
